from tomography.omps_processing.omps_jobs_database import OMPSTomographyJobs
import numpy as np

j = OMPSTomographyJobs('OMPS.db', 'orbits', db_folder=r'/global/home/dannyz/OMPS/v02_daytest/')
j.make_new_table()

orbits = [20795, 20796, 20797, 20798, 20799, 20800, 20801, 20802, 20803, 20804, 20805, 20806, 20807, 20808]

for orbit in orbits:
    j.add_orbit_to_table(orbit, -1*orbit)

j.view_table()
